# Generated by Django 3.0.6 on 2020-06-14 09:13

import catraca.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0041_auto_20200608_1711'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(upload_to=catraca.models.get_file_path),
        ),
    ]
